package intrinsic.mx.formatters;

public class SwitchSymbolFormatter extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SwitchSymbolFormatter() {
}

public SwitchSymbolFormatter(Object arg0) {
}


/** Static Methods */

/** Methods */
public native String formatValue(String arg0, Object arg1);

}
